<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Doctrine Workshop{% endblock %}</title>
        {% block stylesheets %}
            {{ encore_entry_link_tags('workshop') }}
        {% endblock %}

        {% block javascripts %}
            {{ encore_entry_script_tags('workshop') }}
        {% endblock %}
    </head>
    <body>
        {% block body %}{% endblock %}
    </body>
</html>
